name: user_activate
description: Event triggered on user activate action
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/13473
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/121708
feature_category: "user_management"
milestone: "16.1"
saved_to_database: true
streamed: true
scope: [-]
